.title-text-section {
    padding: 80px 20px 80px 20px;
    text-align: center;
    max-width: 720px;
    margin: 0 auto;
}

.title-text-section.has-background-image {
    max-width: none;
    margin: 0;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.title-text-wrapper {
    max-width: 900px;
    margin: 0 auto;
}

.title-text-section.has-background-image .title-text-wrapper {
    /* Stellt sicher, dass das Padding auf den Inhalt angewendet wird, wenn die Section Full-Width ist */
    padding-left: 20px;
    padding-right: 20px;
}

.title-text-title {
    font-weight: 400;
    font-size: 40px;
    line-height: 47px;
    letter-spacing: 0.11em;
    text-align: center;
    text-transform: uppercase;
    color: #0047FF;
    margin-bottom: 2rem;
    display: block;
}

.title-text-content {
    color: #0047FF;
    line-height: 1.6;
    font-size: 1.1rem;
    text-align: left;
}

.title-text-content p {
    margin-bottom: 1.2rem;
}

.title-text-content ul,
.title-text-content ol {
    margin-left: 20px;
    margin-bottom: 1.2rem;
}

.title-text-title .background-pink {
    display: inline-block;
}